Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# IORManipulation.cpp File Reference

`#include "IORManipulation.h"`
`#include "tao/MProfile.h"`
`#include "tao/Profile.h"`
`#include "tao/Stub.h"`
`#include "tao/ORB_Core.h"`
`#include "ace/Auto_Ptr.h"`

Include dependency graph for IORManipulation.cpp:

## Functions
const char * | get_rcsid_tao_IORManipulation (const char *)
## Variables
const char * | rcsid_tao_IORManipulation = get_rcsid_tao_IORManipulation ( rcsid_tao_IORManipulation )

## Function Documentation

const char* get_rcsid_tao_IORManipulation | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_IORManipulation = get_rcsid_tao_IORManipulation ( rcsid_tao_IORManipulation )`[static]`